#footerWrapper {
    margin-top: 8rem;
}

#covid19 {
    display: block;
    padding: .85rem 0 .75rem 0;
    color: #fff;
    text-align: center;
    background-color: #005380;
    line-height: 1;
    font-family: 'ProximaNovaExCn-Semibold',sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    font-size: 1.25rem;
    text-decoration: none;
    position: absolute;
    top: -5.875rem;
    left: 0;
    right: 0;
    margin: 0 1rem;
    max-width: 48rem;
}

    #covid19:hover {
        color: #adc72e;
    }

@media screen and (min-width: 48rem) {

    #covid19 {
        margin: 0 auto;
    }
}

@media screen and (min-width: 60.625rem) {

    #covid19 {
        max-width: 50rem;
    }
}
